<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="script.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Pacifico" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Black+Han+Sans" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Concert+One" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="styles.css">
    <title>IPL Data Set</title>
</head>

<body>
    <div class="page-title">
        <a href="#">Indian Premier League</a>
    </div>

    <div class="details" id="main">

        <div id="season-list"></div> 

        <div id="team-list"></div>

        <div id="player-list"></div>

        <div id="player-stats"></div>

    </div>




</body>

</html>